<table border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="menu"><table border="0" width="100%"><tr>
<?php

/* Freebusy menu items. */
Menu::printItem(Horde::applicationUrl('list.php'), _("Meetings"), 'moment.gif');
Menu::printItem(Horde::applicationUrl(Horde::addParameter('meeting.php', 'actionID', MOMENT_NEW)), _("New Meeting"), 'add.gif');

if (($conf['prefs']['driver'] != '') && ($conf['prefs']['driver'] != 'none')) {
    Menu::printItem(Horde::applicationUrl('prefs.php'), _("Options"), 'prefs.gif', $registry->getParam('graphics', 'horde'));
}

/* Additional site-specific menu items. */
Menu::siteLinks();

/* Online Help. */
if ($help_link = Help::listLink('moment')) {
    Menu::printItem($help_link, _("Help"), 'manual.gif', $registry->getParam('graphics', 'horde'));
}

/* Links to other Horde applications. */
Menu::appLinks();
?>
<td width="100%">&nbsp;</td>
</tr></table></td></tr></table><br />
